TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FunctionField ( elt-dif/fld^fun a ) -> fld^fun

### Description

<shortdoc> The underlying function field. </shortdoc>

### Examples

x_F5:=FiniteField(5); x_F5X:=PolynomialAlgebra(x_F5); x_F5XY:=PolynomialAlgebra(x_F5X);x_f:=x_F5XY.1^2+2; x_F:=FunctionField(x_f);x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O);x_m:=x_p*x_F5X.1+2; x_d:=Differential(x_m);FunctionField(x_d);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack